﻿/* ##### VEHICLE SEARCH BOX #####

The stylesheet to be used in conjunction with a Motorcentral v3 based website.

For more information please contact support@indigotech.co.nz

 */
 
div#vehicle-search-box /* search box container */
{
     color: #1A1A1A;
     background-color: #EAF5F9;
     border: solid 1px #D6E6EB; 
     padding: 12px 16px;
     font-size: 11px;
}
 
#vehicle-search-box h3.search-box-title
{  
     height: 24px; 
     background: url('../Image/vehicle-search-h3-bg.png') no-repeat;
     margin: 0px 0px 12px 0px; 
     padding: 2px 0px 0px 30px; 
     font-size: 15px; 
     font-weight: bold;
}
#vehicle-search-box INPUT, #vehicle-search-box SELECT
{
    margin: 0px;
    color: #333333;
    font-size: 13px;
}
#search-variables SELECT.wide
{
    width: 162px;
}
#search-variables INPUT.wide
{
    width: 156px;
    margin-top: 0.5em;
}
#search-variables SELECT.narrow
{
    width: 72px;
}
#search-variables P.label
{
    font-size: 10px;
    color: #000000;
    margin: 10px 0px 2px 1px;
}
.btn-vehicle-search
{
    width: 88px; 
    height: 26px; 
    display: block;
    margin-top: 16px;
    background: url('../Image/btn-vehicle-search.png') no-repeat;
    text-decoration: none;
}
.btn-vehicle-search-reset
{
    margin-left: 24px; 
    margin-top: 20px;
    display: block;
}